{
  "name": "GeoAppSaude",
  "version": "0.0.1",
  "author": "Ionic Framework",
  "homepage": "http://ionicframework.com/",
  "private": true,
  "scripts": {
    "clean": "ionic-app-scripts clean",
    "build": "ionic-app-scripts build",
    "lint": "ionic-app-scripts lint",
    "ionic:build": "ionic-app-scripts build",
    "ionic:serve": "ionic-app-scripts serve"
  },
  "dependencies": {
    "@angular/animations": "4.4.4",
    "@angular/common": "4.4.4",
    "@angular/compiler": "4.4.4",
    "@angular/compiler-cli": "4.4.4",
    "@angular/core": "4.4.4",
    "@angular/forms": "4.4.4",
    "@angular/http": "4.4.4",
    "@angular/platform-browser": "4.4.4",
    "@angular/platform-browser-dynamic": "4.4.4",
    "@angular/tsc-wrapped": "4.4.4",
    "@ionic-native/camera": "^4.13.0",
    "@ionic-native/core": "^4.3.3",
    "@ionic-native/geolocation": "^4.10.1",
    "@ionic-native/network": "^4.17.0",
    "@ionic-native/splash-screen": "4.3.3",
    "@ionic-native/status-bar": "4.3.3",
    "@ionic/storage": "^2.1.1",
    "abbrev": "^1.1.1",
    "abstract-leveldown": "^0.12.4",
    "accepts": "^1.3.4",
    "acorn": "^1.2.2",
    "acorn-dynamic-import": "^2.0.2",
    "ajv": "^5.3.0",
    "ajv-keywords": "^2.1.1",
    "align-text": "^0.1.4",
    "amdefine": "^1.0.1",
    "ansi-regex": "^2.1.1",
    "ansi-styles": "^3.2.0",
    "anymatch": "^1.3.2",
    "aproba": "^1.2.0",
    "are-we-there-yet": "^1.1.4",
    "argparse": "^1.0.9",
    "arr-diff": "^2.0.0",
    "arr-flatten": "^1.1.0",
    "array-find-index": "^1.0.2",
    "array-flatten": "^1.1.1",
    "array-unique": "^0.2.1",
    "asn1": "^0.2.3",
    "asn1.js": "^4.9.2",
    "assert": "^1.4.1",
    "assert-plus": "^1.0.0",
    "ast-types": "^0.8.15",
    "async": "^2.6.0",
    "async-each": "^1.0.1",
    "async-foreach": "^0.1.3",
    "asynckit": "^0.4.0",
    "autoprefixer": "^7.1.1",
    "aws-sign2": "^0.7.0",
    "aws4": "^1.6.0",
    "babel-code-frame": "^6.26.0",
    "balanced-match": "^1.0.0",
    "base62": "^0.1.1",
    "base64-js": "^1.2.1",
    "bcrypt-pbkdf": "^1.0.1",
    "big.js": "^3.2.0",
    "binary-extensions": "^1.10.0",
    "bl": "^0.8.2",
    "block-stream": "^0.0.9",
    "bn.js": "^4.11.8",
    "body": "^5.1.0",
    "boom": "^4.3.1",
    "brace-expansion": "^1.1.8",
    "braces": "^1.8.5",
    "brorand": "^1.1.0",
    "browser-resolve": "^1.11.2",
    "browserify-aes": "^1.1.1",
    "browserify-cipher": "^1.0.0",
    "browserify-des": "^1.0.0",
    "browserify-fs": "^1.0.0",
    "browserify-rsa": "^4.0.1",
    "browserify-sign": "^4.0.4",
    "browserify-zlib": "^0.1.4",
    "browserslist": "^2.8.0",
    "buffer": "^4.9.1",
    "buffer-es6": "^4.9.3",
    "buffer-xor": "^1.0.3",
    "builtin-modules": "^1.1.1",
    "builtin-status-codes": "^3.0.0",
    "bytes": "^1.0.0",
    "camelcase": "^2.1.1",
    "camelcase-keys": "^2.1.0",
    "caniuse-lite": "^1.0.30000760",
    "caseless": "^0.12.0",
    "center-align": "^0.1.3",
    "chalk": "^1.1.3",
    "chart.js": "^2.7.1",
    "chartjs-color": "^2.2.0",
    "chartjs-color-string": "^0.5.0",
    "chokidar": "^1.7.0",
    "cipher-base": "^1.0.4",
    "clean-css": "^4.1.9",
    "cliui": "^3.2.0",
    "clone": "^0.1.19",
    "co": "^4.6.0",
    "code-point-at": "^1.1.0",
    "color-convert": "^1.9.0",
    "color-name": "^1.1.3",
    "combined-stream": "^1.0.5",
    "commander": "^2.11.0",
    "concat-map": "^0.0.1",
    "concat-stream": "^1.6.0",
    "console-browserify": "^1.1.0",
    "console-control-strings": "^1.1.0",
    "constants-browserify": "^1.0.0",
    "content-disposition": "^0.5.2",
    "content-type": "^1.0.4",
    "continuable-cache": "^0.3.1",
    "cookie": "^0.3.1",
    "cookie-signature": "^1.0.6",
    "cordova-android": "7.0.0",
    "cordova-plugin-camera": "^4.0.3",
    "cordova-plugin-geolocation": "^4.0.1",
    "cordova-plugin-network-information": "^2.0.1",
    "cordova-sqlite-storage": "^2.3.1",
    "core-util-is": "^1.0.2",
    "create-ecdh": "^4.0.0",
    "create-hash": "^1.1.3",
    "create-hmac": "^1.1.6",
    "cross-spawn": "^5.1.0",
    "cryptiles": "^3.1.2",
    "crypto-browserify": "^3.12.0",
    "currently-unhandled": "^0.4.1",
    "d": "^1.0.0",
    "dashdash": "^1.14.1",
    "date-now": "^0.1.4",
    "debug": "^2.6.7",
    "decamelize": "^1.2.0",
    "deferred-leveldown": "^0.2.0",
    "delayed-stream": "^1.0.0",
    "delegates": "^1.0.0",
    "depd": "^1.1.1",
    "des.js": "^1.0.0",
    "destroy": "^1.0.4",
    "diff": "^3.4.0",
    "diffie-hellman": "^5.0.2",
    "doctrine": "^0.7.2",
    "domain-browser": "^1.1.7",
    "ecc-jsbn": "^0.1.1",
    "ee-first": "^1.1.1",
    "electron-to-chromium": "^1.3.27",
    "elliptic": "^6.4.0",
    "emojis-list": "^2.1.0",
    "encodeurl": "^1.0.1",
    "enhanced-resolve": "^3.4.1",
    "errno": "^0.1.4",
    "error": "^7.0.2",
    "error-ex": "^1.3.1",
    "es3ify": "^0.1.4",
    "es5-ext": "^0.10.35",
    "es6-iterator": "^2.0.3",
    "es6-map": "^0.1.5",
    "es6-set": "^0.1.5",
    "es6-symbol": "^3.1.1",
    "es6-weak-map": "^2.0.2",
    "escape-html": "^1.0.3",
    "escape-string-regexp": "^1.0.5",
    "escope": "^3.6.0",
    "esmangle-evaluator": "^1.0.1",
    "esprima": "^4.0.0",
    "esprima-fb": "^3001.1.0-dev-harmony-fb",
    "esrecurse": "^4.2.0",
    "estraverse": "^4.2.0",
    "estree-walker": "^0.3.1",
    "esutils": "^2.0.2",
    "etag": "^1.8.1",
    "event-emitter": "^0.3.5",
    "events": "^1.1.1",
    "evp_bytestokey": "^1.0.3",
    "execa": "^0.7.0",
    "expand-brackets": "^0.1.5",
    "expand-range": "^1.8.2",
    "express": "^4.15.3",
    "extend": "^3.0.1",
    "extglob": "^0.3.2",
    "extsprintf": "^1.3.0",
    "falafel": "^1.2.0",
    "fast-deep-equal": "^1.0.0",
    "fast-json-stable-stringify": "^2.0.0",
    "faye-websocket": "^0.10.0",
    "filename-regex": "^2.0.1",
    "fill-range": "^2.2.3",
    "finalhandler": "^1.0.6",
    "find-up": "^1.1.2",
    "for-in": "^1.0.2",
    "for-own": "^0.1.5",
    "foreach": "^2.0.5",
    "forever-agent": "^0.6.1",
    "form-data": "^2.3.1",
    "forwarded": "^0.1.2",
    "fresh": "^0.5.0",
    "fs-extra": "^3.0.1",
    "fs.realpath": "^1.0.0",
    "fstream": "^1.0.11",
    "fwd-stream": "^1.0.4",
    "gauge": "^2.7.4",
    "gaze": "^1.1.2",
    "get-caller-file": "^1.0.2",
    "get-stdin": "^4.0.1",
    "get-stream": "^3.0.0",
    "getpass": "^0.1.7",
    "glob": "^7.1.1",
    "glob-base": "^0.3.0",
    "glob-parent": "^2.0.0",
    "globule": "^1.2.0",
    "graceful-fs": "^4.1.11",
    "har-schema": "^2.0.0",
    "har-validator": "^5.0.3",
    "has-ansi": "^2.0.0",
    "has-flag": "^2.0.0",
    "has-unicode": "^2.0.1",
    "hash-base": "^2.0.2",
    "hash.js": "^1.1.3",
    "hawk": "^6.0.2",
    "hmac-drbg": "^1.0.1",
    "hoek": "^4.2.0",
    "hosted-git-info": "^2.5.0",
    "http-errors": "^1.6.2",
    "http-parser-js": "^0.4.9",
    "http-signature": "^1.2.0",
    "https-browserify": "^0.0.1",
    "idb-wrapper": "^1.7.1",
    "ieee754": "^1.1.8",
    "immediate": "^3.0.6",
    "in-publish": "^2.0.0",
    "indent-string": "^2.1.0",
    "indexof": "^0.0.1",
    "inflight": "^1.0.6",
    "inherits": "^2.0.3",
    "inline-process-browser": "^1.0.0",
    "interpret": "^1.0.4",
    "invert-kv": "^1.0.0",
    "ionic-angular": "3.8.0",
    "ionic-tooltips": "^2.0.1",
    "ionicons": "3.0.0",
    "ipaddr.js": "^1.4.0",
    "is": "^0.2.7",
    "is-arrayish": "^0.2.1",
    "is-binary-path": "^1.0.1",
    "is-buffer": "^1.1.6",
    "is-builtin-module": "^1.0.0",
    "is-dotfile": "^1.0.3",
    "is-equal-shallow": "^0.1.3",
    "is-extendable": "^0.1.1",
    "is-extglob": "^1.0.0",
    "is-finite": "^1.0.2",
    "is-fullwidth-code-point": "^1.0.0",
    "is-glob": "^2.0.1",
    "is-module": "^1.0.0",
    "is-number": "^2.1.0",
    "is-object": "^0.1.2",
    "is-posix-bracket": "^0.1.1",
    "is-primitive": "^2.0.0",
    "is-stream": "^1.1.0",
    "is-typedarray": "^1.0.0",
    "is-utf8": "^0.2.1",
    "isarray": "^0.0.1",
    "isbuffer": "^0.0.0",
    "isexe": "^2.0.0",
    "isobject": "^2.1.0",
    "isstream": "^0.1.2",
    "js-base64": "^2.3.2",
    "js-tokens": "^3.0.2",
    "js-yaml": "^3.10.0",
    "jsbn": "^0.1.1",
    "json-loader": "^0.5.4",
    "json-schema": "^0.2.3",
    "json-schema-traverse": "^0.3.1",
    "json-stringify-safe": "^5.0.1",
    "json5": "^0.5.1",
    "jsonfile": "^3.0.1",
    "jsprim": "^1.4.1",
    "jstransform": "^3.0.0",
    "kind-of": "^3.2.2",
    "lazy-cache": "^1.0.4",
    "lcid": "^1.0.0",
    "level-blobs": "^0.1.7",
    "level-filesystem": "^1.2.0",
    "level-fix-range": "^1.0.2",
    "level-hooks": "^4.5.0",
    "level-js": "^2.2.4",
    "level-peek": "^1.0.6",
    "level-sublevel": "^5.2.3",
    "levelup": "^0.18.6",
    "lie": "^3.0.2",
    "livereload-js": "^2.2.2",
    "load-json-file": "^1.1.0",
    "loader-runner": "^2.3.0",
    "loader-utils": "^1.1.0",
    "localforage": "^1.4.3",
    "localforage-cordovasqlitedriver": "^1.5.0",
    "locate-path": "^2.0.0",
    "lodash": "^4.17.4",
    "lodash.assign": "^4.2.0",
    "lodash.clonedeep": "^4.5.0",
    "lodash.mergewith": "^4.6.0",
    "longest": "^1.0.1",
    "loud-rejection": "^1.6.0",
    "lru-cache": "^4.1.1",
    "ltgt": "^2.2.0",
    "macos-release": "^1.1.0",
    "magic-string": "^0.19.1",
    "map-obj": "^1.0.1",
    "md5.js": "^1.3.4",
    "media-typer": "^0.3.0",
    "mem": "^1.1.0",
    "memory-fs": "^0.4.1",
    "meow": "^3.7.0",
    "merge-descriptors": "^1.0.1",
    "methods": "^1.1.2",
    "micromatch": "^2.3.11",
    "miller-rabin": "^4.0.1",
    "mime": "^1.3.4",
    "mime-db": "^1.30.0",
    "mime-types": "^2.1.17",
    "mimic-fn": "^1.1.0",
    "minimalistic-assert": "^1.0.0",
    "minimalistic-crypto-utils": "^1.0.1",
    "minimatch": "^3.0.4",
    "minimist": "^1.2.0",
    "mkdirp": "^0.5.1",
    "moment": "^2.18.1",
    "ms": "^2.0.0",
    "nan": "^2.7.0",
    "negotiator": "^0.6.1",
    "node-gyp": "^3.6.2",
    "node-libs-browser": "^2.0.0",
    "node-sass": "^4.5.3",
    "nopt": "^3.0.6",
    "normalize-package-data": "^2.4.0",
    "normalize-path": "^2.1.1",
    "normalize-range": "^0.1.2",
    "npm": "^6.0.0",
    "npm-run-path": "^2.0.2",
    "npmlog": "^4.1.2",
    "num2fraction": "^1.2.2",
    "number-is-nan": "^1.0.1",
    "oauth-sign": "^0.8.2",
    "object-assign": "^4.1.1",
    "object-keys": "^1.0.11",
    "object.omit": "^2.0.1",
    "octal": "^1.0.0",
    "on-finished": "^2.3.0",
    "once": "^1.4.0",
    "options": "^0.0.6",
    "os-browserify": "^0.2.1",
    "os-homedir": "^1.0.2",
    "os-locale": "^1.4.0",
    "os-name": "^2.0.1",
    "os-tmpdir": "^1.0.2",
    "osenv": "^0.1.4",
    "p-finally": "^1.0.0",
    "p-limit": "^1.1.0",
    "p-locate": "^2.0.0",
    "p-try": "^1.0.0",
    "pako": "^0.2.9",
    "parse-asn1": "^5.1.0",
    "parse-glob": "^3.0.4",
    "parse-json": "^2.2.0",
    "parseurl": "^1.3.2",
    "path-browserify": "^0.0.0",
    "path-exists": "^2.1.0",
    "path-is-absolute": "^1.0.1",
    "path-key": "^2.0.1",
    "path-parse": "^1.0.5",
    "path-to-regexp": "^1.7.0",
    "path-type": "^1.1.0",
    "pbkdf2": "^3.0.14",
    "performance-now": "^2.1.0",
    "pify": "^2.3.0",
    "pinkie": "^2.0.4",
    "pinkie-promise": "^2.0.1",
    "postcss": "^5.2.17",
    "postcss-value-parser": "^3.3.0",
    "preserve": "^0.2.0",
    "private": "^0.1.8",
    "process": "^0.11.10",
    "process-es6": "^0.11.6",
    "process-nextick-args": "^1.0.7",
    "proxy-addr": "^1.1.5",
    "proxy-middleware": "^0.15.0",
    "prr": "^0.0.0",
    "pseudomap": "^1.0.2",
    "public-encrypt": "^4.0.0",
    "punycode": "^1.4.1",
    "qs": "^6.4.0",
    "querystring": "^0.2.0",
    "querystring-es3": "^0.2.1",
    "randomatic": "^1.1.7",
    "randombytes": "^2.0.5",
    "randomfill": "^1.0.3",
    "range-parser": "^1.2.0",
    "raw-body": "^1.1.7",
    "read-pkg": "^1.1.0",
    "read-pkg-up": "^1.0.1",
    "readable-stream": "^1.0.34",
    "readdirp": "^2.1.0",
    "recast": "^0.10.43",
    "redent": "^1.0.0",
    "reflect-metadata": "^0.1.10",
    "regex-cache": "^0.4.4",
    "remove-trailing-separator": "^1.1.0",
    "repeat-element": "^1.1.2",
    "repeat-string": "^1.6.1",
    "repeating": "^2.0.1",
    "request": "^2.83.0",
    "require-directory": "^2.1.1",
    "require-main-filename": "^1.0.1",
    "resolve": "^1.5.0",
    "right-align": "^0.1.3",
    "rimraf": "^2.6.2",
    "ripemd160": "^2.0.1",
    "rollup": "^0.49.2",
    "rollup-plugin-commonjs": "^8.0.2",
    "rollup-plugin-json": "^2.3.0",
    "rollup-plugin-node-builtins": "^2.1.2",
    "rollup-plugin-node-globals": "^1.1.0",
    "rollup-plugin-node-resolve": "^3.0.0",
    "rollup-pluginutils": "^2.0.1",
    "rxjs": "5.4.3",
    "safe-buffer": "^5.1.1",
    "safe-json-parse": "^1.0.1",
    "sass-graph": "^2.2.4",
    "sax": "^1.2.4",
    "scss-tokenizer": "^0.2.3",
    "semver": "^5.4.1",
    "send": "^0.15.3",
    "serve-static": "^1.12.3",
    "serviceworker-cache-polyfill": "^4.0.0",
    "set-blocking": "^2.0.0",
    "set-immediate-shim": "^1.0.1",
    "setimmediate": "^1.0.5",
    "setprototypeof": "^1.0.3",
    "sha.js": "^2.4.9",
    "shebang-command": "^1.2.0",
    "shebang-regex": "^1.0.0",
    "signal-exit": "^3.0.2",
    "sntp": "^2.1.0",
    "source-list-map": "^2.0.0",
    "source-map": "^0.5.7",
    "source-map-support": "^0.4.18",
    "spdx-correct": "^1.0.2",
    "spdx-expression-parse": "^1.0.4",
    "spdx-license-ids": "^1.2.2",
    "sprintf-js": "^1.0.3",
    "sshpk": "^1.13.1",
    "statuses": "^1.3.1",
    "stdout-stream": "^1.4.0",
    "stream-browserify": "^2.0.1",
    "stream-http": "^2.7.2",
    "string-range": "^1.2.2",
    "string-template": "^0.2.1",
    "string-width": "^1.0.2",
    "string_decoder": "^0.10.31",
    "stringstream": "^0.0.5",
    "strip-ansi": "^3.0.1",
    "strip-bom": "^2.0.0",
    "strip-eof": "^1.0.0",
    "strip-indent": "^1.0.1",
    "supports-color": "^4.5.0",
    "sw-toolbox": "3.6.0",
    "symbol-observable": "^1.0.4",
    "tapable": "^0.2.8",
    "tar": "^2.2.1",
    "through": "^2.3.8",
    "through2": "^0.6.5",
    "timers-browserify": "^2.0.4",
    "tiny-lr": "^1.0.4",
    "to-arraybuffer": "^1.0.1",
    "tough-cookie": "^2.3.3",
    "trim-newlines": "^1.0.0",
    "tsickle": "^0.21.6",
    "tslib": "^1.8.0",
    "tslint": "^5.8.0",
    "tslint-eslint-rules": "^4.1.1",
    "tsutils": "^2.12.2",
    "tty-browserify": "^0.0.0",
    "tunnel-agent": "^0.6.0",
    "tweetnacl": "^0.14.5",
    "type-is": "^1.6.15",
    "typedarray": "^0.0.6",
    "typedarray-to-buffer": "^1.0.4",
    "typescript": "^2.3.4",
    "uglify-es": "^3.1.8",
    "uglify-to-browserify": "^1.0.2",
    "uglifyjs-webpack-plugin": "^0.4.6",
    "ultron": "^1.0.2",
    "universalify": "^0.1.1",
    "unpipe": "^1.0.0",
    "unreachable-branch-transform": "^0.3.0",
    "url": "^0.11.0",
    "util": "^0.10.3",
    "util-deprecate": "^1.0.2",
    "utils-merge": "^1.0.0",
    "uuid": "^3.1.0",
    "validate-npm-package-license": "^3.0.1",
    "vary": "^1.1.2",
    "verror": "^1.10.0",
    "vlq": "^0.2.3",
    "vm-browserify": "^0.0.4",
    "watchpack": "^1.4.0",
    "webpack": "^3.8.1",
    "webpack-sources": "^1.0.2",
    "websocket-driver": "^0.7.0",
    "websocket-extensions": "^0.1.2",
    "which": "^1.3.0",
    "which-module": "^1.0.0",
    "wide-align": "^1.1.2",
    "win-release": "^1.1.1",
    "window-size": "^0.1.0",
    "wordwrap": "^0.0.2",
    "wrap-ansi": "^2.1.0",
    "wrappy": "^1.0.2",
    "ws": "^1.1.4",
    "xml2js": "^0.4.17",
    "xmlbuilder": "^4.2.1",
    "xtend": "^4.0.1",
    "y18n": "^3.2.1",
    "yallist": "^2.1.2",
    "yargs": "^7.1.0",
    "yargs-parser": "^5.0.0",
    "zone.js": "0.8.18"
  },
  "devDependencies": {
    "@ionic/app-scripts": "3.0.1",
    "@ionic/lab": "1.0.13",
    "typescript": "2.3.4"
  },
  "description": "An Ionic project",
  "cordova": {
    "plugins": {
      "cordova-sqlite-storage": {},
      "cordova-plugin-geolocation": {
        "GEOLOCATION_USAGE_DESCRIPTION": "To locate you"
      },
      "cordova-plugin-camera": {},
      "cordova-plugin-network-information": {}
    }
  }
}
